.sprite {
  background-repeat: no-repeat;
  width: 128px;
  height: 128px;
  display: inline-block;
}

.sea-sprite {
  background-image: url("sea_sprite.png");
}

.sea1 {
  background-position: -0px -0px;
}

.sea2 {
  background-position: -138px -0px;
}

.sea3 {
  background-position: -276px -0px;
}

.sea4 {
  background-position: -414px -0px;
}

.sea5 {
  background-position: -0px -138px;
}

.sea6 {
  background-position: -138px -138px;
}

.sea7 {
  background-position: -276px -138px;
}

.sea8 {
  background-position: -414px -138px;
}

.sea9 {
  background-position: -0px -276px;
}

.sea10 {
  background-position: -138px -276px;
}

.sea11 {
  background-position: -276px -276px;
}

.sea12 {
  background-position: -414px -276px;
}

.sea13 {
  background-position: -0px -414px;
}

.sea14 {
  background-position: -138px -414px;
}

.sea15 {
  background-position: -276px -414px;
}

.sea16 {
  background-position: -414px -414px;
}

.fruit-sprite {
  background-image: url("fruit_sprite.png");
}

.fruit1 {
  background-position: -0px -0px;
}

.fruit2 {
  background-position: -138px -0px;
}

.fruit3 {
  background-position: -276px -0px;
}

.fruit4 {
  background-position: -414px -0px;
}

.fruit5 {
  background-position: -0px -138px;
}

.fruit6 {
  background-position: -138px -138px;
}

.fruit7 {
  background-position: -276px -138px;
}

.fruit8 {
  background-position: -414px -138px;
}

.fruit9 {
  background-position: -0px -276px;
}

.fruit10 {
  background-position: -138px -276px;
}

.fruit11 {
  background-position: -276px -276px;
}

.fruit12 {
  background-position: -414px -276px;
}

.fruit13 {
  background-position: -0px -414px;
}

.fruit14 {
  background-position: -138px -414px;
}

.fruit15 {
  background-position: -276px -414px;
}

.fruit16 {
  background-position: -414px -414px;
}

.animal-sprite {
  background-image: url("animal_sprite.png");
}

.animal1 {
  background-position: -0px -0px;
}

.animal2 {
  background-position: -138px -0px;
}

.animal3 {
  background-position: -276px -0px;
}

.animal4 {
  background-position: -414px -0px;
}

.animal5 {
  background-position: -0px -138px;
}

.animal6 {
  background-position: -138px -138px;
}

.animal7 {
  background-position: -276px -138px;
}

.animal8 {
  background-position: -414px -138px;
}

.animal9 {
  background-position: -0px -276px;
}

.animal10 {
  background-position: -138px -276px;
}

.animal11 {
  background-position: -276px -276px;
}

.animal12 {
  background-position: -414px -276px;
}

.animal13 {
  background-position: -0px -414px;
}

.animal14 {
  background-position: -138px -414px;
}

.animal15 {
  background-position: -276px -414px;
}

.animal16 {
  background-position: -414px -414px;
}

.school-sprite {
  background-image: url("school_sprite.png");
}

.school1 {
  background-position: -0px -0px;
}

.school2 {
  background-position: -138px -0px;
}

.school3 {
  background-position: -276px -0px;
}

.school4 {
  background-position: -414px -0px;
}

.school5 {
  background-position: -0px -138px;
}

.school6 {
  background-position: -138px -138px;
}

.school7 {
  background-position: -276px -138px;
}

.school8 {
  background-position: -414px -138px;
}

.school9 {
  background-position: -0px -276px;
}

.school10 {
  background-position: -138px -276px;
}

.school11 {
  background-position: -276px -276px;
}

.school12 {
  background-position: -414px -276px;
}

.school13 {
  background-position: -0px -414px;
}

.school14 {
  background-position: -138px -414px;
}

.school15 {
  background-position: -276px -414px;
}

.school16 {
  background-position: -414px -414px;
}

.transport-sprite {
  background-image: url("transport_sprite.png");
}

.transport1 {
  background-position: -0px -0px;
}

.transport2 {
  background-position: -138px -0px;
}

.transport3 {
  background-position: -276px -0px;
}

.transport4 {
  background-position: -414px -0px;
}

.transport5 {
  background-position: -0px -138px;
}

.transport6 {
  background-position: -138px -138px;
}

.transport7 {
  background-position: -276px -138px;
}

.transport8 {
  background-position: -414px -138px;
}

.transport9 {
  background-position: -0px -276px;
}

.transport10 {
  background-position: -138px -276px;
}

.transport11 {
  background-position: -276px -276px;
}

.transport12 {
  background-position: -414px -276px;
}

.transport13 {
  background-position: -0px -414px;
}

.transport14 {
  background-position: -138px -414px;
}

.transport15 {
  background-position: -276px -414px;
}

.transport16 {
  background-position: -414px -414px;
}

.color-sprite {
  background-image: url("colors_sprite.png");
}

.color1 {
  background-position: -0px -0px;
}

.color2 {
  background-position: -138px -0px;
}

.color3 {
  background-position: -276px -0px;
}

.color4 {
  background-position: -414px -0px;
}

.color5 {
  background-position: -0px -138px;
}

.color6 {
  background-position: -138px -138px;
}

.color7 {
  background-position: -276px -138px;
}

.color8 {
  background-position: -414px -138px;
}

.color9 {
  background-position: -0px -276px;
}

.color10 {
  background-position: -138px -276px;
}

.color11 {
  background-position: -276px -276px;
}

.color12 {
  background-position: -414px -276px;
}

.color13 {
  background-position: -0px -414px;
}

.color14 {
  background-position: -138px -414px;
}

.color15 {
  background-position: -276px -414px;
}

.color16 {
  background-position: -414px -414px;
}

.shape-sprite {
  background-image: url("shapes_sprite.png");
}

.shape1 {
  background-position: -0px -0px;
}

.shape2 {
  background-position: -138px -0px;
}

.shape3 {
  background-position: -276px -0px;
}

.shape4 {
  background-position: -414px -0px;
}

.shape5 {
  background-position: -0px -138px;
}

.shape6 {
  background-position: -138px -138px;
}

.shape7 {
  background-position: -276px -138px;
}

.shape8 {
  background-position: -414px -138px;
}

.shape9 {
  background-position: -0px -276px;
}

.shape10 {
  background-position: -138px -276px;
}

.shape11 {
  background-position: -276px -276px;
}

.shape12 {
  background-position: -414px -276px;
}

.shape13 {
  background-position: -0px -414px;
}

.shape14 {
  background-position: -138px -414px;
}

.shape15 {
  background-position: -276px -414px;
}

.shape16 {
  background-position: -414px -414px;
}

.foods-sprite {
  background-image: url("foods_sprite.png");
}

.food1 {
  background-position: -0px -0px;
}

.food2 {
  background-position: -138px -0px;
}

.food3 {
  background-position: -276px -0px;
}

.food4 {
  background-position: -414px -0px;
}

.food5 {
  background-position: -0px -138px;
}

.food6 {
  background-position: -138px -138px;
}

.food7 {
  background-position: -276px -138px;
}

.food8 {
  background-position: -414px -138px;
}

.food9 {
  background-position: -0px -276px;
}

.food10 {
  background-position: -138px -276px;
}

.food11 {
  background-position: -276px -276px;
}

.food12 {
  background-position: -414px -276px;
}

.food13 {
  background-position: -0px -414px;
}

.food14 {
  background-position: -138px -414px;
}

.food15 {
  background-position: -276px -414px;
}

.food16 {
  background-position: -414px -414px;
}

.vegetables-sprite {
  background-image: url("vegetables_sprite.png");
}

.vegetable1 {
  background-position: -0px -0px;
}

.vegetable2 {
  background-position: -138px -0px;
}

.vegetable3 {
  background-position: -276px -0px;
}

.vegetable4 {
  background-position: -414px -0px;
}

.vegetable5 {
  background-position: -0px -138px;
}

.vegetable6 {
  background-position: -138px -138px;
}

.vegetable7 {
  background-position: -276px -138px;
}

.vegetable8 {
  background-position: -414px -138px;
}

.vegetable9 {
  background-position: -0px -276px;
}

.vegetable10 {
  background-position: -138px -276px;
}

.vegetable11 {
  background-position: -276px -276px;
}

.vegetable12 {
  background-position: -414px -276px;
}

.vegetable13 {
  background-position: -0px -414px;
}

.vegetable14 {
  background-position: -138px -414px;
}

.vegetable15 {
  background-position: -276px -414px;
}

.vegetable16 {
  background-position: -414px -414px;
}


.weather-sprite {
  background-image: url("weather_sprite.png");
}

.weather1 {
  background-position: -0px -0px;
}

.weather2 {
  background-position: -138px -0px;
}

.weather3 {
  background-position: -276px -0px;
}

.weather4 {
  background-position: -414px -0px;
}

.weather5 {
  background-position: -0px -138px;
}

.weather6 {
  background-position: -138px -138px;
}

.weather7 {
  background-position: -276px -138px;
}

.weather8 {
  background-position: -414px -138px;
}

.weather9 {
  background-position: -0px -276px;
}

.weather10 {
  background-position: -138px -276px;
}

.weather11 {
  background-position: -276px -276px;
}

.weather12 {
  background-position: -414px -276px;
}

.weather13 {
  background-position: -0px -414px;
}

.weather14 {
  background-position: -138px -414px;
}

.weather15 {
  background-position: -276px -414px;
}

.weather16 {
  background-position: -414px -414px;
}


.toys-sprite {
  background-image: url("toys_sprite.png");
}

.toy1 {
  background-position: -0px -0px;
}

.toy2 {
  background-position: -138px -0px;
}

.toy3 {
  background-position: -276px -0px;
}

.toy4 {
  background-position: -414px -0px;
}

.toy5 {
  background-position: -0px -138px;
}

.toy6 {
  background-position: -138px -138px;
}

.toy7 {
  background-position: -276px -138px;
}

.toy8 {
  background-position: -414px -138px;
}

.toy9 {
  background-position: -0px -276px;
}

.toy10 {
  background-position: -138px -276px;
}

.toy11 {
  background-position: -276px -276px;
}

.toy12 {
  background-position: -414px -276px;
}

.toy13 {
  background-position: -0px -414px;
}

.toy14 {
  background-position: -138px -414px;
}

.toy15 {
  background-position: -276px -414px;
}

.toy16 {
  background-position: -414px -414px;
}


.emoji-sprite {
  background-image: url("emoji_sprite.png");
}

.emoji1 {
  background-position: -0px -0px;
}

.emoji2 {
  background-position: -138px -0px;
}

.emoji3 {
  background-position: -276px -0px;
}

.emoji4 {
  background-position: -414px -0px;
}

.emoji5 {
  background-position: -0px -138px;
}

.emoji6 {
  background-position: -138px -138px;
}

.emoji7 {
  background-position: -276px -138px;
}

.emoji8 {
  background-position: -414px -138px;
}

.emoji9 {
  background-position: -0px -276px;
}

.emoji10 {
  background-position: -138px -276px;
}

.emoji11 {
  background-position: -276px -276px;
}

.emoji12 {
  background-position: -414px -276px;
}

.emoji13 {
  background-position: -0px -414px;
}

.emoji14 {
  background-position: -138px -414px;
}

.emoji15 {
  background-position: -276px -414px;
}

.emoji16 {
  background-position: -414px -414px;
}


.emotion-sprite {
  background-image: url("emotion_sprite.png");
}

.emotion1 {
  background-position: -0px -0px;
}

.emotion2 {
  background-position: -138px -0px;
}

.emotion3 {
  background-position: -276px -0px;
}

.emotion4 {
  background-position: -414px -0px;
}

.emotion5 {
  background-position: -0px -138px;
}

.emotion6 {
  background-position: -138px -138px;
}

.emotion7 {
  background-position: -276px -138px;
}

.emotion8 {
  background-position: -414px -138px;
}

.emotion9 {
  background-position: -0px -276px;
}

.emotion10 {
  background-position: -138px -276px;
}

.emotion11 {
  background-position: -276px -276px;
}

.emotion12 {
  background-position: -414px -276px;
}

.emotion13 {
  background-position: -0px -414px;
}

.emotion14 {
  background-position: -138px -414px;
}

.emotion15 {
  background-position: -276px -414px;
}

.emotion16 {
  background-position: -414px -414px;
}


.clothes-sprite {
  background-image: url("clothes_sprite.png");
}

.clothes1 {
  background-position: -0px -0px;
}

.clothes2 {
  background-position: -138px -0px;
}

.clothes3 {
  background-position: -276px -0px;
}

.clothes4 {
  background-position: -414px -0px;
}

.clothes5 {
  background-position: -0px -138px;
}

.clothes6 {
  background-position: -138px -138px;
}

.clothes7 {
  background-position: -276px -138px;
}

.clothes8 {
  background-position: -414px -138px;
}

.clothes9 {
  background-position: -0px -276px;
}

.clothes10 {
  background-position: -138px -276px;
}

.clothes11 {
  background-position: -276px -276px;
}

.clothes12 {
  background-position: -414px -276px;
}

.clothes13 {
  background-position: -0px -414px;
}

.clothes14 {
  background-position: -138px -414px;
}

.clothes15 {
  background-position: -276px -414px;
}

.clothes16 {
  background-position: -414px -414px;
}


.plants-sprite {
  background-image: url("plants_sprite.png");
}

.plant1 {
  background-position: -0px -0px;
}

.plant2 {
  background-position: -138px -0px;
}

.plant3 {
  background-position: -276px -0px;
}

.plant4 {
  background-position: -414px -0px;
}

.plant5 {
  background-position: -0px -138px;
}

.plant6 {
  background-position: -138px -138px;
}

.plant7 {
  background-position: -276px -138px;
}

.plant8 {
  background-position: -414px -138px;
}

.plant9 {
  background-position: -0px -276px;
}

.plant10 {
  background-position: -138px -276px;
}

.plant11 {
  background-position: -276px -276px;
}

.plant12 {
  background-position: -414px -276px;
}

.plant13 {
  background-position: -0px -414px;
}

.plant14 {
  background-position: -138px -414px;
}

.plant15 {
  background-position: -276px -414px;
}

.plant16 {
  background-position: -414px -414px;
}


.body-sprite {
  background-image: url("bodyparts_sprite.png");
}

.body1 {
  background-position: -0px -0px;
}

.body2 {
  background-position: -138px -0px;
}

.body3 {
  background-position: -276px -0px;
}

.body4 {
  background-position: -414px -0px;
}

.body5 {
  background-position: -0px -138px;
}

.body6 {
  background-position: -138px -138px;
}

.body7 {
  background-position: -276px -138px;
}

.body8 {
  background-position: -414px -138px;
}

.body9 {
  background-position: -0px -276px;
}

.body10 {
  background-position: -138px -276px;
}

.body11 {
  background-position: -276px -276px;
}

.body12 {
  background-position: -414px -276px;
}

.body13 {
  background-position: -0px -414px;
}

.body14 {
  background-position: -138px -414px;
}

.body15 {
  background-position: -276px -414px;
}

.body16 {
  background-position: -414px -414px;
}


.profession-sprite {
  background-image: url("profession_sprite.png");
}

.profession1 {
  background-position: -0px -0px;
}

.profession2 {
  background-position: -138px -0px;
}

.profession3 {
  background-position: -276px -0px;
}

.profession4 {
  background-position: -414px -0px;
}

.profession5 {
  background-position: -0px -138px;
}

.profession6 {
  background-position: -138px -138px;
}

.profession7 {
  background-position: -276px -138px;
}

.profession8 {
  background-position: -414px -138px;
}

.profession9 {
  background-position: -0px -276px;
}

.profession10 {
  background-position: -138px -276px;
}

.profession11 {
  background-position: -276px -276px;
}

.profession12 {
  background-position: -414px -276px;
}

.profession13 {
  background-position: -0px -414px;
}

.profession14 {
  background-position: -138px -414px;
}

.profession15 {
  background-position: -276px -414px;
}

.profession16 {
  background-position: -414px -414px;
}


.sports-sprite {
  background-image: url("sports_sprite.png");
}

.sports1 {
  background-position: -0px -0px;
}

.sports2 {
  background-position: -138px -0px;
}

.sports3 {
  background-position: -276px -0px;
}

.sports4 {
  background-position: -414px -0px;
}

.sports5 {
  background-position: -0px -138px;
}

.sports6 {
  background-position: -138px -138px;
}

.sports7 {
  background-position: -276px -138px;
}

.sports8 {
  background-position: -414px -138px;
}

.sports9 {
  background-position: -0px -276px;
}

.sports10 {
  background-position: -138px -276px;
}

.sports11 {
  background-position: -276px -276px;
}

.sports12 {
  background-position: -414px -276px;
}

.sports13 {
  background-position: -0px -414px;
}

.sports14 {
  background-position: -138px -414px;
}

.sports15 {
  background-position: -276px -414px;
}

.sports16 {
  background-position: -414px -414px;
}


.animal-real-sprite {
  background-image: url("animal_real_sprite.png");
}

.animalreal1 {
  background-position: -0px -0px;
}

.animalreal2 {
  background-position: -138px -0px;
}

.animalreal3 {
  background-position: -276px -0px;
}

.animalreal4 {
  background-position: -414px -0px;
}

.animalreal5 {
  background-position: -0px -138px;
}

.animalreal6 {
  background-position: -138px -138px;
}

.animalreal7 {
  background-position: -276px -138px;
}

.animalreal8 {
  background-position: -414px -138px;
}

.animalreal9 {
  background-position: -0px -276px;
}

.animalreal10 {
  background-position: -138px -276px;
}

.animalreal11 {
  background-position: -276px -276px;
}

.animalreal12 {
  background-position: -414px -276px;
}

.animalreal13 {
  background-position: -0px -414px;
}

.animalreal14 {
  background-position: -138px -414px;
}

.animalreal15 {
  background-position: -276px -414px;
}

.animalreal16 {
  background-position: -414px -414px;
}
